CVE-2021-44228 - LiquidFiles is Not using Log4J

Discussion in 'News' started by David, Dec 13, 2021.

  1. David

    David Administrator
    Staff Member

    Joined:
    Dec 1, 2015
    Messages:
    726
    Likes Received:
    22
    We've gotten a fair few support requests over the last couple of days asking if LiquidFiles is vulnerable to the recent Log4J vulnerability (CVE-2021-44228) and it isn't.

    LiquidFiles, including the LiquidFiles product and the LiquidFiles company is not using Log4J anywhere now or have been in the past.

    And it is a good reminder if you are not using either LiquidFiles v3.5.15 or v3.6.4, it is recommended to update to either of these versions for security, stability, functionality and other reasons anyway.
     
    Ray Hahn and Martin Blackburn like this.

Share This Page